1. LNABBAdmin's Avatar
    Hello,
    Has anyone found a compatible version of the BlackBerry Client for IBM Lotus Sametime for the Torch?
    If so, could you please post or PM a link to the download?
    I use this tool daily and would really appreciate any help that someone may be able to provide.
    Thanks.
    08-16-10 06:27 AM
  2. jimlenz's Avatar
    Here you are

    https://www.blackberry.com/Downloads...1D54CDC97BC1CF

    Version 2.5 works fine for me. I used the same on my 9700 and it transferred over on switch device just fine. Looks real nice having more screen for this app.

    Jim
    08-16-10 06:51 AM
  3. LNABBAdmin's Avatar
    Hello, I have tried that version multiple times.
    Whenever I attempt to install it, receive an error indicating that this version is incompatible with this device.
    Do you or anyone else happen to know of any work around?
    Thank you very much.
    08-16-10 07:06 AM
  4. Stinsonddog's Avatar
    Yes it will install with Switch Device Wizzard but the .Alx for stand alone will not allow you to install it. Someone has to modify the .alx and post it here. I want it too.
    08-16-10 07:23 AM
  5. Stinsonddog's Avatar
    Here is what I did to get this to work. I created a directory called "For_6.0.0" and copied the files from 5.0.0 and I used the attached .alx.

    Working great for me.

    Use at your own risk.
    Last edited by Stinsonddog; 08-16-10 at 09:58 AM.
    08-16-10 09:22 AM
  6. pkcable's Avatar
    Moving to Native Apps!
    08-16-10 10:02 AM
  7. LNABBAdmin's Avatar
    Here you are

    https://www.blackberry.com/Downloads...1D54CDC97BC1CF

    Version 2.5 works fine for me. I used the same on my 9700 and it transferred over on switch device just fine. Looks real nice having more screen for this app.

    Jim
    Hello Stinsonddog, I was excited to see your post as I use Sametime for Blackerry constantly. However I am still unfortunatly receiving the error "This application is not compatible with your device and cannot be loaded".
    Thank you anyways for trying all the same. I really appreciate it.
    08-16-10 10:06 AM
  8. Stinsonddog's Avatar
    Yes I got that too, but it was in the list of apps to load after I got that and it loaded just fine.

    I used the loader.exe file and not Desktop Manager.


    Hello Stinsonddog, I was excited to see your post as I use Sametime for Blackerry constantly. However I am still unfortunatly receiving the error "This application is not compatible with your device and cannot be loaded".
    Thank you anyways for trying all the same. I really appreciate it.
    08-16-10 10:21 AM
  9. pkcable's Avatar
    Hello Stinsonddog, I was excited to see your post as I use Sametime for Blackerry constantly. However I am still unfortunatly receiving the error "This application is not compatible with your device and cannot be loaded".
    Thank you anyways for trying all the same. I really appreciate it.
    It worked for him probably because he already had it installed on his 9700 prior to using the Device Transfer Wizard. I had a similar thing happen with Verizon's NFL Football App and my 9650, no one else had it on their 9650's but me, because mine transfered over from my 9550, it worked fine, BUT since it wasn't "certified" for the 9650 no one else could install it.
    08-16-10 10:24 AM
  10. Stinsonddog's Avatar
    As I mentioned while there was a pop up, it appeared on the list of apps to install. I had to check the box and then loader worked fine and reboot was fine. All is good with this app. I sent a tweet to BBHelp to address this.

    It worked for him probably because he already had it installed on his 9700 prior to using the Device Transfer Wizard. I had a similar thing happen with Verizon's NFL Football App and my 9650, no one else had it on their 9650's but me, because mine transfered over from my 9550, it worked fine, BUT since it wasn't "certified" for the 9650 no one else could install it.
    08-16-10 10:35 AM
  11. LNABBAdmin's Avatar
    Hello Stinsonddog, I tried again using loader.exe to no avail.
    I still wound up receiving the error "This application is not compatible with your device and cannot be loaded".
    pkcable may be on the right track with his comment on the issue.
    Hopefully someone will either discover a compatible version or a successful workaround. This is a very important tool that we use all day long, as it allows you to work away from your desk and still be instantly available via Sametime.
    Anyone in the corporation anywhere in the world can reach me quickly, even if they do not have a Blackberry, phone or cell phone.
    08-16-10 10:48 AM
  12. LNABBAdmin's Avatar
    Hello Stinsonddog, Do you remember the steps that you followed to get the pop up that appeared and added it to the list of apps to install? I feel like we are SO close to getting this working. The absence of this tool for use with this model could prove to knock it out of the running for approved BB models for this company.
    08-16-10 11:01 AM
  13. Stinsonddog's Avatar
    Did you create the subdirectory and copy the correct files into it? Is the subdirectory name correct?

    I did that and then ran the .alx, and got the pop up. When the popup dismissed, EM was the first item. I checked the box and then it loaded.

    Hello Stinsonddog, Do you remember the steps that you followed to get the pop up that appeared and added it to the list of apps to install? I feel like we are SO close to getting this working. The absence of this tool for use with this model could prove to knock it out of the running for approved BB models for this company.
    08-16-10 11:10 AM
  14. LNABBAdmin's Avatar
    Hello Stinsonddog, SO close. Now it is appearing in the list of available applications but now I receive the error "The device does not have enough space for your selections. Select fewer applications."I am currently using BB Desktop Manager Version 5.0.1. My Torch shows as having roughly about 402 MB available.
    Anyone have any ideas at this point?
    08-16-10 11:27 AM
  15. Stinsonddog's Avatar
    Yes use loader.exe or install DM 6. DM 5 is not compatible and is not reading the device correctly.

    Hello Stinsonddog, SO close. Now it is appearing in the list of available applications but now I receive the error "The device does not have enough space for your selections. Select fewer applications."I am currently using BB Desktop Manager Version 5.0.1. My Torch shows as having roughly about 402 MB available.
    Anyone have any ideas at this point?
    08-16-10 11:28 AM
  16. LNABBAdmin's Avatar
    Hello Stinsonddog, Thank you again for all of your assistance and patience.
    I installed DM 6
    Now is appears to have installed. If I examine the installed application on the Torch, it now appears in the list as Enterprise Manager v. 2.5.20.
    I shows as installed, but not running.
    I cannot seem to locate the icon to start it anywhere.
    Any ideas?
    08-16-10 01:12 PM
  17. Stinsonddog's Avatar
    For sure you need a battery pull reboot and it will be under all not downloaded apps.

    Hello Stinsonddog, Thank you again for all of your assistance and patience.
    I installed DM 6
    Now is appears to have installed. If I examine the installed application on the Torch, it now appears in the list as Enterprise Manager v. 2.5.20.
    I shows as installed, but not running.
    I cannot seem to locate the icon to start it anywhere.
    Any ideas?
    08-16-10 05:42 PM
  18. Stinsonddog's Avatar
    Here is what it looks like.
    08-17-10 08:53 AM
  19. Snapp#CB's Avatar
    Has anyone been able to push it out via the BES? Or is local install via loader the only way right now?
    08-17-10 09:16 AM
  20. LNABBAdmin's Avatar
    Hello Stinsonddog,
    Thank you very much.
    I am thinking that there is something wrong in the way in which the permissions are being applied in the application.
    I will try a few things and let you know.
    08-17-10 12:41 PM
  21. LNABBAdmin's Avatar
    Hello,
    Unfortunately, the permissions idea has run into as dead end, as the application does not even present an option to change the permissions at all, so back to square one.
    08-18-10 12:43 PM
  22. LNABBAdmin's Avatar
    Hello Stinsonddog,
    Thank you for all of your help!
    It is FINALLY working.
    My installation file must have been corrupted or something.
    A colleague on the Blackberry.com forum who had a similar issue, took your suggestion and recreated the installation.
    He provided it in a compressed zip file, I downloaded and used it successfully.
    I have pasted the dialog below.
    Thanks..I have gone through the other forum you have sent the link for and following the instructions it is working for me now just fine.
    On a nearly comical side note however, about an hour after I got this up and running, I received an office response from RIM on the subject, which I have also posted below.

    This post is from Samasrinivas on the Blackberry.com.
    I have created the For_6.0.0 folder and dropped the files from For_5.0.0
    Started up the desktop manager v6 and used import files and chosen the modified sametime.alx file
    The error screen prompted that there are no applications to load on the device BUT it appeared in the Application section and chose the + sign to add and then apply and rest went smooth.
    Seems like it inherits the touch screen controls in V5 for storm device while perfectly integrated with the short context visual menu.
    Not sure what to suggest you other than trial and error by repeated uninstall and install. Perform a clean uninstall using DM and then follow the steps as above which I am sure you might have done.
    I am attaching the complete zip with the software and modified alx file.
    http://supportforums.blackberry.com/...1/sametime.zip

    Here is the response from RIM...
    We will be putting out a maintenance release of the v2.5 BlackBerry Client for Connections that will support the Torch with OS 6. No new features in the release, just support for Torch and OS6. General Availability is targeted for mid-October.
    We recommended that the proxy server be set-up and the communications between the BlackBerry device and the Connections server be tested prior to the maintenance release.
    I'm here to help, so please do not hesitate to ask.
    Kindest regards
    08-18-10 08:42 PM
  23. VolleyNBike's Avatar
    I just got my 9670 and install SameTime client using the above instructions. The installation went fine and i can start the app. My last blackberry was running 5.0 with the older client which worked fine.

    On this client i cannot find a setup page for entering the SameTime server information. When i try to just login, it says "cannot connect to server". Anyone know how to enter the server info?
    11-12-10 12:18 PM
  24. MCCbry12's Avatar
    I experienced the same problems described before (app loaded but unable to run it). I tried loading the following versions 2.5.20 and 2.5.42, where all options were tried: with original and modified alx files, as well as moving code from For_5.. to For_6.. folder. Same result whatever the scenario.
    When all hopes were lost ... I got the 2.5.40 package and that one installed like a breeze, and successfully configured in 10 sec.
    I tried to load it here (if anyone wanted to give it a shot), but fails to upload it, even though the size is NOT over the max limit. ?!?!?
    Last edited by MCCbry12; 12-16-10 at 03:18 PM.
    12-13-10 03:54 PM
LINK TO POST COPIED TO CLIPBOARD